@media  screen and (min-width:1366px) {
    .container { max-width: 1320px; }
    .commander-intent-section .container { max-width: 1080px;	}
    .core-values-section .container, .how-works-service-block .container, .pricing-cards-section .container, .second-container { max-width: 1180px;	}
    
    
}

@media  screen and (min-width:991px) {
    
    .small-container { max-width:640px; }
    .wide > .small-container { max-width: 1282px; }
}

@media  screen and (max-width:1366px) {
    
    .testimonials-block .testimonials-content { padding: 70px 135px 70px 60px; }
    .signature-block .signature-desc { padding: 30px 30px 30px; }
	
	
    /* .client-logo-section ul li { padding: 0 0 0 40px; } */
    .hero-banner-section .hero-banner-content { padding-right: 90px; }
    .hero-banner-section .hero-banner-content h2 { font-size: 56px; }
    .intro-how-works-text { max-width: 800px; padding: 80px 0;}
    .commander-intent-list .commander-title { padding: 0px 60px 0px 120px; }
    .footer-block.last-block { max-width: 310px; }
    .top-footer .footer-block { padding-left: 55px; }
    .top-footer .social-media li { padding: 0 5px; }
    
    
    
    
}



@media  screen and (max-width:1279px) {
    .site-header .top-header { padding: 12px 0px 8px;}
    .main-navigation ul li a { padding: 10px 10px; }
    .bottom-header { padding: 20px 0px}
    .main-navigation ul li a { padding: 7px 10px; }
    .bottom-header .loging a { padding: 9px 30px; height: 38px; font-size: 14px;}
    .main-navigation { width: calc(100% - 345px); }
    .main-navigation ul li.menu-item-has-children .arrow { right: -5px; }
    .banner-section .banner-content h2 { font-size: 80px; line-height: 80px; }
    h5, .signup-section p, .video-section p { font-weight: 100; font-size:32px; line-height: 42px; margin-bottom: 40px;}
    .signup-trail-section h5 { margin-bottom: 40px; }
    .btn, .btn-primary:hover { font-size: 16px;  }
    h2 { font-size: 56px; }
    .long-block-section h2{font-size: 38px; }
    .client-logo-section .slick-arrow { top: auto; -webkit-transform: translateY(0px);transform: translateY(0px); bottom: -30px; }
    .client-logo-section .slick-next.slick-arrow { right: -80px; }
    .client-logo-section .slick-arrow.slick-prev { left: auto; right: -30px; }
    .testimonials-section { padding:0px 0px 100px; width: 100%; float: left;}
    .testimonials-section .testimonials-block { padding: 0px 40px 45px; }
    .testimonials-block .author-img { width: 100px; margin-top: -25px; }
    .top-footer .footer-block { padding-left: 25px; }
    .footer-block.our-services { max-width: 220px;}
    .footer-block.our-voice { max-width:240px; }
    .footer-block.last-block { max-width: 270px; }
    .card-body { padding: 20px 30px; }
    
    .testimonials-block .testimonials-content { padding: 40px 65px 50px 30px;}
    .testimonials-block .testimonials-content h5 { line-height: normal; margin-bottom: 10px;}
    .testimonials-block .testimonials-scribble img { max-height: 100px; }
    
    .signup-section .left-circles, .signup-section .top-circles, .signup-trail-section .top-circles, .signup-trail-section .left-circles {width: 375px; height: 375px; }
    .signup-section .right-circles, .signup-trail-section .right-circles { width: 465px; height: 465px;}
    .video-section .top-circles, .video-section .left-circles { width: 450px; height: 450px; }
    .video-section .right-circles { width: 650px; height: 650px; }
    .client-logo-list img { height: 48px; }
    .hero-banner-section .hero-banner-content h2 { font-size:40px; }
    .hero-banner-content .btn.btn-primary { margin-right: 10px; }
    .hero-banner-section .hero-banner-content { padding-right: 20px;} 
    
    .intro-how-works-text { max-width: 580px; }
    .commander-intent-list .commander-title { padding: 0px 50px 0px 60px; }
    .leadership-block { padding: 00px 30px 130px; }
    .leadership-block .btn { bottom: 40px; }
    .passionate-block { padding: 75px 20px 60px }
    .accordion .card-header .card-title { font-size: 28px; }
    
    .follow-us-section .title-block h3 { font-size: 32px; margin-bottom: 30px; }
    .follower-list { margin-left: -15px; margin-right: -15px;}
    /*.follower-list .follow-us-img { padding: 0px 15px; }*/

    .main-title-section { padding-top: 100px; padding-bottom: 40px; }
    .video-player-container .mejs-overlay-button { width: 86px; height: 86px; background-size: 100%; }
    .banner-section .banner-content { bottom: 20px; }
    .hero-banner-section .top-circles { width: 560px; height: 560px; }
    .hero-banner-section .left-circles { width: 300px; height: 300px; }
    .blog-slider-item .blog-slider-content .blog-slider-desc { padding: 50px 50px 80px 50px; }
    .blog-slider-content .blog-slider-desc .read-more {bottom: 55px; }
    .blog-slider-item .blog-slider-content { max-width: 540px;}
    .blog-slider-section .slick-dots { max-width: 930px; }
    .blog-block .blog-content { width: calc(100% - 60px); left: 30px;padding: 35px 30px 60px; }
    .blog-main-block .blog-block { margin-bottom: 100px; }
    .blog-block .blog-content h3 { font-size: 22px; }
    .location-banner.full-width-lg .full-width-content { padding: 30px 60px; }
    .classes-cards-block .cards-content { width: calc(100% - 60px); left: 30px; padding: 35px 25px 60px;}
    .flexible-modules { padding: 50px 0px; } 
    .related-posts-section h2 { top: -70px; margin-top: -70px; }
    .full-width-figcaption .scribble-bottom { left: 20px; }
    .full-width-figcaption .scribble-top { right: 20px; }
    /*.client-logo-section ul { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -ms-flex-pack: distribute; justify-content: space-around; -webkit-justify-content: space-around; }*/
    
    .how-works-service-block .service-image .how-works-scribble.scribble_bg-teal { width: 113px; height: 140px; bottom: -20px; right: -50px; }
    .how-works-service-block .service-image .how-works-scribble.scribble_bg-green  { width: 110px; height: 169px; bottom: -50px; }
    .how-works-service-block .service-image .how-works-scribble.scribble_bg-pink { width: 110px; height: 190px; bottom: -70px; right: -50px; }
    .how-works-service-block .service-image .how-works-scribble.scribble_bg-blue {  bottom: -65px; right: -20px; width: 95px; height: 145px; }
    .how-works-service-block .service-image .how-works-scribble.scribble_bg-yellow { bottom: -50px; right: -50px; width: 180px; height: 112px; }
    
    .blog-single-desc h2 { font-size: 44px; }
    .blog-single-content .blog-single-desc { padding-left: 90px; }

    
}
    
@media  screen and (max-width:992px) {   
    .signature-block .signature-desc { padding: 30px 15px 30px; width: calc(100% - 10px); margin-left: 5px; margin-top: -15px }
    .col-md-4 .signature-block .signature-desc { width: calc(100% - 10px); margin-left: 5px; }
    .signature-block .signature-desc h3 { font-size: 22px;}
    .signature-section { padding:0px 0px 80px 0px; }
    h2 { font-size: 46px; }
    .long-block-section h2{font-size: 32px; }
    h5 { font-size: 28px; line-height: 36px; }
    .footer-block.first-block { max-width: 50%; width: 100%; }
    .top-footer .footer-block, .footer-block.our-voice { padding-left: 0;  max-width: 50%; width: 100%;  }    
    h5 br { display: none; }
    .banner-section .banner-content h2 { font-size: 55px; line-height: 60px; }
    .top-header .header-address { font-size: 14px; }
    .top-header .header-address p:first-child { margin-right: 10px; }
    .top-header .text-md-right a { font-size: 14px; top: -5px;position: relative; }
    .signup-section .left-circles, .signup-section .top-circles, .signup-trail-section .top-circles, .signup-trail-section .left-circles {width: 375px; height: 375px; }
    .signup-section .right-circles, .signup-trail-section .right-circles { width: 465px; height: 465px;}
    .video-section .top-circles, .video-section .left-circles { width: 450px; height: 450px; }
    .video-section .right-circles { width: 650px; height: 650px; }
    .client-logo-section h3 { font-size: 28px; }
    .client-logo-section ul {  width: calc(100% - 210px); }
    .mobile-view {   position: fixed;right:-100%;z-index: 99999;top:70px;width:100%;-webkit-transition: all 0.3s ease-in-out 0s;transition: all 0.3s ease-in-out 0s; padding-top:0; height:calc(100vh - 55px); overflow: auto; background-color: #fff; opacity: 0; padding: 0px 15px; display: none; }
    .toggle-menu { display: inline-block; cursor: pointer; position: absolute; right: 40px; top:25px; z-index: 99 }
    .bar1, .bar2, .bar3 { width:17px; height:2px; background-color:  #f05e24; margin:4px 0;-webkit-transition: 0.4s;transition: 0.4s; }
    .change .bar1 { -webkit-transform:rotate(-44deg) translate(-5px, 4px); transform:rotate(-44deg) translate(-4px, 4px);}
    .change .bar2 { opacity: 0;}
    .change .bar3 { -webkit-transform:rotate(-44deg) translate(-5px, -5px) ; transform: rotate(45deg) translate(-5px, -5px) ;}
    .site { -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; position: relative;right: 0;}
    .open-menu .mobile-view { right: 0px; opacity: 1; display: block;  } 
    .main-navigation { width: 100%; }
    .bottom-header .loging a { margin-right: 40px;padding: 5px 20px;width: auto;text-align: center;height: 41px;font-size: 16px;line-height: 30px;min-width: 140px; }
    .bottom-header .loging { max-width: initial;width: auto;float: left;width: 100%;text-align: left;padding: 30px 20px;}
    .bottom-header { position: relative; }
    .bottom-header .loging { max-width: initial; width: auto; }
    .bottom-header .loging a { margin-right: 60px; }
    .main-navigation ul li { display: inline-block; width: 100%; text-align: left; position: static; }
    .main-navigation ul li a { padding: 18px 20px 18px 20px; width: auto; display: inline-block; font-size: 18px; position: relative; }
    .hero-banner-section .hero-banner-content p { margin-bottom: 20px; font-size: 16px; }
    .hero-banner-section .hero-banner-content h2 { font-size: 30px; }
    .hero-banner-content .btn.btn-primary { margin-top: 0; }
    .hero-banner-content a { text-decoration: underline; font-size: 16px;margin-top: 10px; display: inline-block; }

    
    
    .intro-how-works-section .container { position: relative; -webkit-transform: translate(0%,00%); transform: translate(0%,00%); top: 0;left: 0%; }
    .intro-how-works-text { max-width: 100%; padding: 00px 0; }
    .intro-how-works-section .bg-img { max-width:680px; margin-left: auto; margin-right: auto; background-image: none !important;  }
    .intro-how-works-section .bg-img img { width: auto; opacity: 1; }
    .commander-intent-list .commander-title { padding: 0px 00px 0px 00px; }
    .commander-intent-section { padding: 70px 0px;}
    .core-values-section { float: left; width: 100%; padding: 100px 0px; }
    .staff-listing { margin-bottom: 80px; }
    .how-works-service-section .service-image img, .how-works-service-section .service-image { max-height: 275px; }
    .how-works-service-block .service-content h3 { font-size: 34px; }
    .how-works-service-block .service-image .how-works-scribble {  right: -22px; max-height: 180px; }
    .passionate-list > ul > li { min-width: 100%; padding: 0; margin-bottom: 7px; }
    .promo-banner h3 { font-size: 32px; }
    .promo-banner { padding: 20px 30px; }
    
    .follower-list .follow-us-img { padding: 0px 15px 0px;   }
    .footer-block .newsletter { margin-top: 0; }
    .hero-banner-section .col-md-6.bg-img { min-height: 525px;}
    .hero-banner-section  { min-height: 525px;}
    .full-width-lg .full-width-content { padding:30px 40px; }
    .full-width-lg .full-width-content h3 { font-size: 36px; margin-bottom: 10px; }
    
    .blog-main-block { padding: 0px 20px;}
    
    .blog-slider-item .blog-slider-content { max-width: 430px; }
    .blog-slider-item .blog-slider-content .blog-slider-desc { padding: 30px 20px 60px 40px; }
    .blog-slider-content .blog-slider-desc h2 { font-size: 32px; margin-bottom: 30px; line-height: 32px;  }
    .blog-slider-content .blog-slider-desc .blog-slider-scribble { left: -20px; max-height: 210px; }
    .blog-slider-content .blog-slider-desc .read-more { bottom: 28px; right: 10px; background-size: 26px;  }
    .blog-slider-section .slick-dots { max-width: 700px; }
    .filters .select select, .filters .search-block .input-text  { padding: 5px 40px 8px 20px; font-size: 18px; height: 50px; }
    
    .multiple-select .dropdown-toggle{ padding: 8px 40px 8px 20px; height: 50px; }
    .bootstrap-select .dropdown-toggle .filter-option { font-size: 18px; }
    .bootstrap-select .dropdown-toggle:after { height: 10px; width: 10px; border-width: 2px; right: 20px; top: 18px; }
    .bootstrap-select.dropup .dropdown-toggle::after { top: 22px; }
    .multiple-select .bootstrap-select .dropdown-menu li a { font-size: 18px; padding: 5px 20px; }
    .bootstrap-select .dropdown-menu li a span.check-mark { width: 16px; height: 16px; }
    .bootstrap-select .dropdown-menu li a .bs-ok-default:after { width: 8px; height: 8px; }
    .classes-cards-section .filters .multiple-select { width: 100%; }
    .classes-cards-section .filters .multiple-select:nth-child(2n+2) { margin-right: 0; }
    .filter-btn-group { padding-top: 6px; padding-bottom: 8px; }
    .filter-btn-group .btn { font-size: 14px; }
    
    .filters .select, .classes-cards-section .filters .select { height: 50px; }
    .filters .select::before { font-size: 22px; right: 20px;  }
    .filters .search-block::before { font-size: 16px;  }
    .filters { margin-bottom: 50px; }
    .blog-block .blog-content { width: calc(100% - 30px); left: 15px;padding: 20px 20px 40px;  }
    .small-block .blog-block .blog-content { width: calc(100% - 30px); left: 15px; }
    .blog-block .blog-content h3 { font-size: 18px; line-height: normal; margin-bottom: 10px; } 
    .blog-main-block .blog-block { margin-bottom: 40px; }
    .location-banner.full-width-lg .full-width-content { max-width: 100%;top: 0%;-webkit-transform: translateY(0%);transform: translateY(0%);padding: 60px 80px;left: 0; position: relative; }
    h3 { font-size: 26px; }    
    /*.sub-menu { position: absolute;width: 100%;top: 0px;background-color: #fff;z-index: 1222;height: 100%;}*/
    .sub-menu-main { position: fixed; width: 100%; top:70px; background-color: #fff; z-index: 1222; height: 100%; display: none; left: 0px; }
    .main-navigation ul.sub-menu { position: relative; width: 100%;  padding: 0px 20px;}
    .main-navigation ul.sub-menu li a { font-size: 18px; font-family:"gill-sans-nova"; font-weight: 500;  }
    .open .sub-menu-main { display: block; }
    .sub-menu-main .title { padding: 18px 20px 18px 20px;padding-right: 20px;width:calc(100% - 30px);display: inline-block;font-size: 18px;position: relative;  border-bottom: 2px solid #f5f5f5; font-family:"gill-sans-nova"; color: #000; font-weight: 500; margin-left: 15px; cursor: pointer; }     
    .sub-menu-main .title:before {content: "\f104"; display: inline-block; font-family:FontAwesome; color: #f05e24;font-size: 18px; position: absolute; left: 0px; }
    .solution-block { padding: 20px 0px 45px; }
    .solution-block .solution-scribble {  margin-bottom: 20px; }
    .solution-section { padding: 70px 0px;}
    .blog-single-content .blog-single-desc { padding-left: 45px; max-width: 600px;}
    .blog-single-desc h2 { font-size: 34px; }
    .blog-single-desc .blog-single-meta a, .blog-single-desc .blog-single-meta data { font-size: 14px; }
    .blog-single-banner .blog-single-img::before { height: 225px; background-size: auto 100%; }
    .posted-block .posted-image, .posted-image img { width: 100%;}
    /* .client-logo-section ul li { padding: 0 0 0 15px; } */
	.client-logo-section ul li img {
    max-width: 120px;
    max-height: inherit;
}

.bio-popup .fancybox-skin { padding: 50px 0px 0px !important; width: 100%; }
    .page-template-tp-classes .bio-popup .fancybox-skin { padding: 50px 0px 0px !important; }
    .bio-popup-block { padding: 60px 30px 40px 30px; }
    .bio-popup-block .bio-img { border-radius: 50%; width: 100px; height: 100px; display: inline-block; position: absolute;  left: 50%;top: -50px; margin-left: -50px; }
    .bio-popup-block-scroll { padding: 30px 30px 0px 30px; } 
    .page-template-default .bio-popup-block-scroll { padding: 30px 30px 30px 30px; }
    .bio-popup-block-scroll:after { height: 30px; }
    .bio-desc { font-size: 15px; line-height: 22px; letter-spacing: 0.02px; }
    .bio-popup-block h2 { font-size: 30px; margin-bottom: 0px; }
    .bio-popup-block .bio-contact h4 { font-size: 22px;}
    .bio-popup-block .bio-contact a, .bio-popup-block > span { font-size: 18px; }
    .bio-popup-block .bio-contact { margin-top: 0px;}


    .client-logo-list img { height: 40px; }
    .main-navigation ul li.menu-item-has-children > a::after { content: "\f105"; right: -20px; top: 20px; }
    .main-navigation ul li a { padding-right: 5px;}
    .mobile-view .social-media {border-top: 2px solid #ececec; width: 100%; float: left; padding:10px 20px 0px 20px; }
    .mobile-view .social-media span { font-size: 14px;}
    .open-menu { overflow: hidden;}
    .action .btn { min-width: 120px; padding-left: 15px; padding-right: 15px; }
    .bio-popup-block-scroll {min-width: 768px;}
}


@media  screen and (max-width: 900px) {
    .bio-popup-block-scroll { min-width:620px; }
    .fancybox-skin .bio-popup-block-scroll { padding: 40px 50px 00px 50px; }
    .bio-popup-block-scroll:after { display: block; content: ""; height: 40px; }
    .bio-popup-block .scribble_popup { display: none; }
}


@media  screen and (max-width:767px) {  
    .mobile-view, .sub-menu-main { top: 55px; }
    .bottom-header { padding: 10px 0px 20px;}
    .solution-block .solution-scribble { height:auto !important; margin-bottom: 20px; }    
    .toggle-menu { right: 25px; top: 15px; }     
    .banner-section .banner-content h2 { font-size: 30px; line-height: 30px; max-width: 100%; }
    .banner-section .banner-content { bottom: 10px;left: 50%;width: 100%;text-align: center;-webkit-transform: translateX(-50%);	transform: translateX(-50%); }
    h5 { font-size: 22px; line-height: 30px; }
    h3 {font-size: 28px;}
    .signup-trail-section { padding: 70px 0px; }
    .signup-trail-section h5 { margin-bottom: 30px; }    
/*    body { font-size: 14px; }*/
    h2, .commander-intent-list .commander-title h3 { font-size: 30px; }
    .signature-section .signature-block { margin-bottom: 20px; }
    .signature-section { padding:20px 0px 30px;}
    .client-logo-section ul { width: 100%; }
	.client-logo-section ul,.client-logo-section .container{display: block;}
    .client-logo-section h3 { font-size: 30px; text-align: center; width: 100%; }
    .client-logo-section .slick-next.slick-arrow { right:-15px; }
    .client-logo-section .slick-arrow.slick-prev { left:-15px; right: auto; }
    .client-logo-section ul li { padding: 0; text-align: center;}
    .client-logo-section ul li img { display: inline-block; }
    .client-logo-section .slick-arrow { top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); bottom: auto; }
    h5, .signup-section p, .video-section p { font-weight: 100;  font-size: 20px; line-height: normal; margin-bottom: 30px;  }
    .video-player-container .mejs-overlay-button { width:60px; height:60px; background-size: 100%;}
    .testimonials-section .testimonials-block { padding:50px 20px 45px; }
    .testimonials-block .author-img { width: 100px;margin-top: 0;top: 0;right: 50%; -webkit-transform: translate(50%,0%);transform: translate(50%,0%);  }
    .testimonials-block .testimonials-content { padding: 60px 20px 50px 20px; text-align: center}
    .testimonials-list .slick-dots { margin: 30px 0 0; }
    br { display: none}
    .top-footer .footer-block, .footer-block.our-voice {  padding-left: 0; max-width: 100%;width: 100%; }
    .site-footer .top-footer { padding: 50px 0px 0px; }
    .bottom-footer ul { margin: 5px 0 0; padding: 0px; display: inline-block; width: 100%; }
    .top-footer ul { margin-bottom:45px; }
    .signup-section .btn, .signup-section .btn:hover  { min-width: 230px; }
    .btn, .btn:hover { min-width:100%; height: 50px; line-height: 30px; }
    .top-header .header-address p:last-child { margin-right: 10px; display: none; }
    .top-header .header-address { font-size: 14px; width: 45%;  display: inline-block;}
    .top-header .col-md-4.text-md-right { display: inline-block;  width: auto; text-align: right; width: 55%; }
    .top-header .text-md-right a { top: 0px; font-size: 12px; }
    .top-header .header-address i { margin-right: 0px;position: absolute;left: -4px;font-size: 16px;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%); }
    .top-header .header-address p:first-child { margin-right: 0; font-size: 10px; padding-left: 10px; position: relative; display: inline-block; }
    .site-header .top-header { padding: 10px 0px 10px; }
    .hero-banner-section .container { position: relative; -webkit-transform: translate(0%,0%); transform: translate(00%,0%); top: 0; left: 0; }
    .hero-banner-section .hero-banner-content { padding-right: 0; padding:30px 20px 80px; clear: both; width: 100%; text-align: center; }
    
    .intro-how-works-section .bg-img img { width: calc(100% - 30px); opacity: 1;  left: 15px; position: relative; }
    .banner-inner.banner-section .banner-content { bottom: 0; }
    .intro-how-works-section { padding: 50px 0 0; }
    .commander-intent-list .commander-desc p { line-height: normal;}
    .commander-intent-list .row { margin-bottom: 20px;} 
    .slick-dots li button { width: 15px; height: 15px; padding: 0px; }
    .slick-dots li { padding: 0px 4px; }         
    .core-values-slider .slick-arrow.slick-prev, .full-width-gallery .slick-arrow.slick-prev  { right:auto;  }
    .signup-section .right-circles, .signup-trail-section .right-circles { width: 300px; height: 300px; }
    .signup-section .left-circles, .signup-section .top-circles, .signup-trail-section .top-circles, .signup-trail-section .left-circles { width: 265px; height: 265px; }
    .banner-tagline h3 { font-size: 24px; line-height: 26px;}
    .banner-tagline { padding: 7px 20px; } 
    .how-works-service-section .row .col-md-6 { justify-content: center; -webkit-justify-content: center; }
    .how-works-service-block.odd .row .col-md-6.service-block-content { justify-content: center; -webkit-justify-content: center; }
    .how-works-service-block .row { padding:40px 0 40px; }
    .how-works-service-block .row .col-md-6.service-block-content { padding-top:0px; display: inline-block; padding-left: 40px; padding-right: 40px;}
    .how-works-service-section .row .col-md-6 { padding: 0 20px;   }
    .how-works-service-block .service-content { max-width: 100%; }
    .how-works-service-section .bg-color { width: 350%; max-height:290px; top: 0px; bottom: auto;}
    .accordion .card-header .card-title { font-size: 18px; line-height: 22px; }
    .accordion .card-header { padding: 15px 60px 15px 20px; }
    .accordion .card-header::after { width: 34px; height: 34px; right: 15px; margin-top: -17px;  }    
    .intro-how-works-text h3 { font-size: 30px; }
    .promo-banner h3 { font-size: 28px; }   
    
    
    .signature-block .signature-desc p br { display: inherit; }
    
    /*.follower-list .follow-us-img { width: 50%;} */  
    .signup-section .top-circles { top: -20%; }
    .signup-section .left-circles { top: 45%; }
    .main-content { width: 100%; float: left; padding: 50px 0px 30px; }
    .video-section { padding: 50px 0px 50px; }    
    .main-title-section { padding-top: 50px; padding-bottom: 0px; }
    .core-values-section { padding: 50px 0px; }
    .commander-intent-section { padding: 50px 0px 40px; }
    .hero-banner-section .col-md-6.bg-img { min-height: auto; }
    .hero-banner-section  { min-height: auto; }
    .hero-banner-section .top-circles{ display: none; }
    .hero-banner-section .left-circles { width: 557px;height: 557px;transform: rotate(-30deg);background-image: -webkit-linear-gradient(131deg, rgba(240, 94, 36, 0.05) 0%, rgba(240, 94, 36, 0.1) 100%);background-image: -o-linear-gradient(131deg, rgba(240, 94, 36, 0.05) 0%, rgba(240, 94, 36, 0.1) 100%);background-image: linear-gradient(221deg, rgba(240, 94, 36, 0.05) 0%, rgba(240, 94, 36, 0.1) 100%);left:3%;top: 68%;border-radius: 100%;}
    .video-section .top-circles, .video-section .left-circles { width: 370px; height: 370px; top: -30%; z-index: 0; }
    .video-section .right-circles { width: 555px;height: 555px;right: -130%;top: -25%;}
    .video-section .left-circles { top:50%; display: none;} 
    .hero-banner-section .hero-banner-content h5 { margin-bottom: 20px; font-size:18px; line-height: normal;}
    /*.signature-block .btn { min-width: calc(100% - 30px); -webkit-transform: translateX(-50%);transform: translateX(-50%); }*/
    .full-width-gallery { padding: 70px 0px; }    
    .full-width-lg .full-width-content { padding: 30px 50px 30px 20px; position: relative;  top: 0; -webkit-transform: translateY(0px);transform: translateY(0px); margin-left: -19px; margin-right: -19px; }
    .full-width-lg .full-width-content .scribble-img { right:3px; top: -7px; }
    .solution-section { padding: 50px 0px; }    
    .solution-block:hover a.btn { min-width: 140px; }
    .bio-popup .fancybox-skin { padding:50px 0px 0px !important; width: 100%; }
    .bio-popup-block .bio-img { border-radius: 50%; width: 100px; height: 100px; display: inline-block; position: absolute;  left: 50%;top: -50px; margin-left: -50px; }
    .bio-popup-block { padding: 60px 30px 40px 30px; }
    .bio-popup-block h2 { font-size: 30px; margin-bottom: 0px; }
    .bio-popup-block .bio-contact h4 { font-size: 22px;}
    .bio-popup-block .bio-contact a, .bio-popup-block > span { font-size: 18px; }
    .bio-popup-block .bio-contact { margin-top: 0px;}
    p { margin: 0 0 20px;}
    .form-section { padding: 50px 0px;}
    .bio-popup-block > span { margin-bottom: 30px;}
    .wpcf7-form-control-wrap.months, .wpcf7-form-control-wrap.days, .gfield_date_dropdown_month, .gfield_date_dropdown_day { width: 79px; padding-right: 7px; }
    .wpcf7-form-control-wrap.years, .gfield_date_dropdown_year { width: 95px; }
    .form-block label { padding-right: 0px; }
    .blog-slider-item .blog-slider-content { max-width: 100%; position: relative; top:20px; -webkit-transform: translateY(0%);transform: translateY(0%);} .blog-slider-item .blog-bg-img { width: 100%; }
    .blog-slider-content .blog-slider-desc h2 { font-size: 26px; margin-bottom:20px; line-height: 28px; }
    .blog-slider-content .blog-slider-desc .blog-meta li { font-size: 14px;}
    .blog-slider-section .slick-dots { bottom:15px;}
    .blog-slider .blog-slider-item { padding: 40px 0px 70px;  }
    .blog-slider-section .slick-dots { max-width: 100%; padding: 0px 20px; }
    .filters .select { width: 100%; margin-bottom: 20px; }
    .filters .search-block { width: 100%; }
    .blog-main-block { width: 100%;}
    .blog-main-block.small-block .blog-block { margin-top: 0px; }
    .blog-main-block .blog-block { margin-bottom: 30px; }
    
    .location-banner.full-width-lg .full-width-content { max-width: calc(100% + 38px); padding: 60px 50px 60px 20px; width: calc(100% + 38px); }
    .location-listing-section { padding: 40px 0px; }
    .location-listing-section .nav-link { display: block; padding: 10px 0px; font-size: 18px; }
    .location-listing-section .filters .select { width: 100%; margin-right: 0;  margin-bottom: 20px; }
    .location-listing-section .filters .search-block { width: 100%; margin-left: 0; }
    .state-list { margin-bottom: 20px; }
    
    .large-padding { padding: 50px 0px; }
    .small-padding { padding: 25px 0px; }
    
    .large-top-padding { padding-top: 50px  !important; }
    .large-bottom-padding { padding-bottom: 50px  !important; }
    .small-top-padding { padding-top: 25px  !important; }
    .small-bottom-padding { padding-bottom: 25px  !important; }
    
    .large-top-margin { margin-top: 50px !important; }
    .large-bottom-margin { margin-bottom: 50px  !important; }
    .small-margin { margin: 25px 0px; }
    .small-top-margin { margin-top: 25px  !important; }
    .small-bottom-margin { margin-bottom: 25px !important; }

    .no-margin { margin: 0px 0px; }
    .no-top-margin { margin-top:00px  !important; }
    .no-bottom-margin { margin-bottom:00px  !important; }
    
    .blog-single-banner { width: 100%; display: inline-block; }
    .blog-single-banner .blog-single-img, .blog-single-banner .blog-single-content { width:100%;  }
    .blog-single-content .blog-single-desc { padding: 20px; max-width: 100%; float: left;  width: 100%; max-width: 100%; }
    .blog-single-banner .blog-single-img::before {  display: none; }    
    .blog-single-main-first ul { padding-left: 10px; margin-bottom: 40px; }
    .blog-single-main-first li { margin-bottom: 5px; }
    .posted-block .shadow-overly { top: 15px; right: -15px; }
    .blog-single-main-first h2 { font-size: 30px; margin: 0px; line-height: normal; }
    .suggested-block a { float: left;}
    .suggested-block span { display: block; }
    .blockquote-block blockquote { font-size: 24px; line-height: 32px; }
    .site-content .long-block-section blockquote { font-size: 24px; line-height: 32px; }
    .related-posts-section { width: 100%; padding: 50px 0px 00px; margin-top: 100px; }
    .related-posts-section h2 { top: -35px; margin-top: -35px; }
    .full-width-figcaption .scribble-bottom { left: 0px; background-size: 70% auto; bottom: -40px; }
    .full-width-figcaption .scribble-top { right: 00px; background-size: 100% auto;  top: -12px; width: 60px; height: 63px; z-index: 1; }
    .full-width-figcaption .scribble-right { right: -46px;bottom: -20px;z-index: 1;width: 200px;background-size: 100% auto;height: 105px;}
    .site-header .logo { max-width: 90px; }
    .intro-how-works-text { max-width: 100%; padding: 00px 20px 10px; }
    .intro-how-works-section .bg-img { margin-bottom: 15px; }    
    .commander-intent-section .title-block, .commander-intent-section .commander-intent-list { padding: 0px 20px; }
    /*.main-title-section .title-block.text-center { text-align: left !important; }*/
    .core-values-block { padding: 40px 30px; display: inline-block; margin: 0px 0px 40px; }
    .slick-dots { text-align: center; }
    .our-team-section { width: 100%; margin-top: 50px; }
    .leadership-block .leadership-img { width: 100px; height: 100px; margin-top: -20px; }
    .leadership-block .leadership-img::before {left: 50%;top: -25px;width: 100px;height: 110px;z-index: -1; background-size: 100% auto; -webkit-transform: translateX(-50%);transform: translateX(-50%);}
    h3 { font-size: 22px; }
    .leadership-block span, .leadership-block a, .staff-block span, .staff-block a { font-size: 18px; }
    .leadership-block .btn  { min-width: calc(100% - 40px); bottom: 30px; }    
    .leadership-block { padding: 00px 30px 90px; margin: 60px 0px; }
    .staff-block .staff-img { width: 100px; height: 100px; margin-bottom: 20px; }
    .signup-section .left-circles, .signup-section .top-circles, .signup-trail-section .top-circles, .signup-trail-section .left-circles { width:165px;
height: 165px; }
    .signup-section .right-circles, .signup-trail-section .right-circles { width: 245px; height: 245px;}
    .signup-section .top-circles { top: -10%; }
    .signup-section { padding: 50px 0px; }
    .signup-section .left-circles { top: 65%; left: -35%; }
    .signup-section .right-circles { right: -50%; top: 60%; } 
    .site-footer .container { padding-left: 40px; padding-right: 40px; }
    .footer-block .newsletter .mailpoet_submit { position: relative; bottom: 2px; right: 0px;}
    .top-footer .social-media li { padding: 0px 7px; }
    .top-footer .blog-post ul li { font-size: 12px; }
    .footer-block .newsletter h4 { margin-bottom: 15px; }
    .bottom-footer::before { right: 20px; }
    .site-footer .bottom-footer { padding: 15px 0px;}
    .hero-banner-section .hero-banner-content h2 { text-align: center; }
    .hero-banner-content .btn.btn-primary { margin-right: 0; display: block; min-width: auto; width: auto; height: 50px; line-height: 30px; margin-bottom: 0; }
    .button-content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
    .hero-banner-content a { font-size: 18px; }
    .button-content { text-align: center; }
    .signature-block .signature-desc { text-align: center; }
    .testimonials-block .testimonials-content h5 { margin-bottom: 10px; font-size: 23px; line-height: 28px;   }
    .testimonials-block .testimonials-scribble img { max-height: 50px; }
    .testimonials-block .testimonials-scribble { bottom: 20px;}
    .testimonials-list .slick-dots { margin: 00px 0 0; }
    .follow-us-section { padding: 50px 0px 50px; }
    .client-logo-section ul { width: 100%; display: inline-block; text-align: center; }
    .client-logo-section ul li { padding: 8px;text-align: center;height: auto;width: 100%;}
	.client-logo-section ul li img {
		max-width: inherit;
		max-height: inherit;
	}
    .client-logo-list img { height: 42px; }
    .how-works-service-block .service-content { max-width: 100%; text-align: left;}
    .how-works-service-block .service-content h3 { font-size: 30px; }
    .how-works-service-section .service-image img, .how-works-service-section .service-image { max-height: 225px; }
    .how-works-service-block.even .row .col-md-6.service-image-block { justify-content: left; -webkit-justify-content: left; }  
    .how-works-service-block.odd .row .col-md-6.service-image-block { justify-content: right; -webkit-justify-content: right; margin-right: 20px; }  
    .how-works-service-block .service-image .shadow-overly { top: 15px; right: -15px; }
    .how-works-service-block .row .col-md-6.service-image-block { order: inherit; margin-bottom: 40px; }
    .how-works-service-section { padding: 0px 0 50px; }
    .how-works-service-block .service-image .how-works-scribble { right:-15px; max-height: 140px; bottom: -40px;}
    .promo-banner { padding:30px 15px; text-align: center; }
    .promo-banner h3 { font-size: 22px; margin-bottom: 20px; }
    .promo-banner .btn, .promo-banner .btn:hover {min-width: 180px; }
    .passionate-block h3, .passionate-block h2.price { margin-bottom: 0; font-size: 30px; }
    .passionate-block {  padding: 30px 30px 40px; }
    .passionate-block h2.price { margin-bottom: 15px; }
    .passionate-block.orange { padding-top: 60px; } 
    .testimonials-section { padding-bottom: 50px; }
    .blog-single-desc h2 { font-size: 30px; margin-bottom: 0;}
    .posted-block { margin-bottom: 30px; }
    .pricing-cards-section { margin-bottom: 20px; }
    .top-footer .logo {max-width: 100%;padding: 30px 0px 55px;overflow: hidden;clear: both;margin: 0;}
    .top-footer .logo a { text-align: center; display: inline-block; width: 100%;}
    .top-footer .logo a img { display: inline-block; max-width: 141px;}
    .top-footer .footer-block.first-block .our-story, .top-footer .footer-block.first-block .our-team { float: left; width: 50%; }
    .top-footer .social-media li:last-child  { padding-right: 0px; }
    .top-footer .social-media li:first-child  { padding-left: 0px; }
    .classes-cards-section .filters .search-block, .classes-cards-section .filters .select { width: 100%; margin-right: 0; }
    .pagination-block .page-numbers { font-size: 18px; padding: 0px 6px; }
    .pagination-block .page-numbers.current::after { width: 40px; height: 38px; background-size: 100% auto; }
    .pagination-block .page-numbers.current { padding: 0px 12px;}
    .how-works-service-block.even .row .col-md-6.service-image-block {	text-align: center;}
    .how-works-service-block.odd .row .col-md-6.service-image-block { justify-content: center; -webkit-justify-content: center; margin-right: 20px; }
    
    .how-works-service-block .service-image .how-works-scribble.scribble_bg-green { bottom: -40px; }
    .how-works-service-block .service-image .how-works-scribble.scribble_bg-pink { width: 60px; height: 140px; bottom: -70px; right: -40px; }
    .how-works-service-block .service-image .how-works-scribble.scribble_bg-blue { bottom: -65px; right: -35px; width: 75px;  height: 145px; }
    .how-works-service-block .service-image .how-works-scribble.scribble_bg-yellow { bottom: -60px; right: -40px;width: 140px; height: 112px; }
    
    .scribble_bg-pink { width: 122px; height: 74px;}
    .scribble_bg-teal { width: 85px; height: 55px;}
    .scribble_bg-green { width: 125px; height: 95px; }
    .scribble_bg-blue { width: 85px; height: 55px;}
    .scribble_bg-yellow { width: 125px; height: 95px; }
    
    .newsletter .gform_wrapper .gform_footer { top: 10px; width: auto; position: relative; }
    .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description { margin: 3px 0; }
    .newsletter .gform_wrapper .gform_footer input { width: auto !important; }
    .form-section .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half,
    .form-section .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half,
    .form-section .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) { width: 100%; max-width: 100%; padding-right: 0 !important; margin-right: 0 !important; }
    .action .btn { min-width: 60%; }
    
    .filter-btn-group .btn-primary { margin-bottom: 10px; margin-right: 0; }
    .filter-btn-group .btn { line-height: 26px; width: 100%; }
    #LoadingImage { width: 100%; border-radius: 100px; top: 6px; height: 50px; }
    .client-logo-section h3 { margin-bottom: 8px; }
    .banner-tagline h3 a, .banner-tagline h3 { line-height: 19px; font-size: 17px; }
    .button-items-section a{display: inline-block; margin: 0 0 25px; width: 100%;}  
    .anchor_link_sub_menu_mobile{display: block; margin: 0}
    .anchor_link_sub_menu_desktop{display: none !important;}
    .anchor_link_sub_menu{background-color: #fff;}
    .anchor_link_sub_menu_mobile .select{margin: 0 !important}
    
    .anchor_link_sub_menu_mobile ul li {display: inline-block; padding: 0; width: 100%; text-align: left; }
    .anchor_link_sub_menu_mobile ul li{width: 100%;}
    .anchor_link_sub_menu_mobile .dropdown-menu li a {font-size: 16px !important; }
    .anchor_link_sub_menu_mobile .normal--select .dropdown-toggle{height: 55px; }

    .anchor_link_sub_menu_mobile .dropdown-menu {margin: 0; border: none; background-color: #fff8f5; border-radius: 0; padding: 0px 0 12px; } 
    .filters.anchor_link_sub_menu_mobile ul li:first-child {display: none;}
    
    .bio-popup-block-scroll {min-width: 440px;}
    .appointment-popup .fancybox-skin {padding: 50px 0px 0px 0px !important;}
    .appointment-popup .fancybox-skin .bio-popup-block-scroll {padding: 30px 30px 30px 30px;}
    .fd-appointment .quickmoment .quickmoment-button:before, .fd-appointment #event_pagination .eo_paginate_arrow:before {font-size: 20px; line-height: 21px;}
    .fd-appointment .widget_title {font-size: 22px !important; text-align: left !important; line-height: 1.2;}
    .fancybox-skin .fd-appointment .quickmoment .quickmoment-button {font-size: 13px;}
    .fancybox-skin .fd-appointment .timezone.ng-binding {font-size: 15px; line-height: 22px; text-align: left !important;}
    
    .fancybox-skin .fd-appointment .data_grid .grid_table .grid_row {padding: 10px 10px;margin-bottom: 15px;}
    .fancybox-skin .fd-appointment .data_grid .grid_table .grid_row:last-child {margin-bottom: 0;}
    .fancybox-skin .fd-appointment .event_occurrence .eo_details .eo_name {font-size: 13px;}
    .fancybox-skin .fd-appointment .data_grid .grid_table .grid_cell .green-button {padding:6px 15px 6px;font-size:12px}

    .site-header {background: #fff; position: fixed; top: 0; z-index: 9;}
    .site-content {padding-top: 57px;}
    
} 
@media  screen and (max-width: 600px) {
.appointment-popup .fancybox-skin .bio-popup-block-scroll {min-width: 100%;}
}
@media  screen and (max-width: 479px) {
    .bio-popup-block-scroll { min-width: 100%; }
    .testimonials-list .slick-prev.slick-arrow { -webkit-transform: none; transform: none; left: 20px; margin: 0; }
    .testimonials-list .slick-next.slick-arrow { -webkit-transform: none; transform: none; right: 20px; margin: 0; }
}
@media  screen and (max-width:359px) {
    .bottom-footer:before { right: -35px; }
}